<?xml version="1.0" encoding="utf-8"?>
<TOC ID="tccritoc" xml:lang="es">
   <Header>
      <Title>Inicialización de divisa</Title>
   </Header>
   <Body>
      <Entry Type="page">
         <Link href="/baanerp/tc/onlinemanual/tccri" role="manual">
            <GUIRef href="/baanerp/tc/cri" role="package">Inicialización de divisa</GUIRef>
         </Link>
      </Entry>
      <Book Type="book">
         <Title>Sesiones</Title>
         <Entry Type="page">
            <Link href="/baanerp/tc/cri/tccri7100m000" role="session">Tarifas CI (tccri7100m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tc/cri/tccri7101s000" role="session">Grupos CI (tccri7101s000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tc/cri/tccri7102s000" role="session">Compañías de grupo CI (tccri7102s000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tc/cri/tccri7104m000" role="session">Divisas de transacción de grupo CI (tccri7104m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tc/cri/tccri7122s000" role="session">Parámetros de campo de conversión CI (tccri7122s000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tc/cri/tccri7123s000" role="session">Parámetros de tabla de conversión CI (tccri7123s000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tc/cri/tccri7203m000" role="session">Proceso CI (tccri7203m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tc/cri/tccri7216m000" role="session">Actualizar transacciones de conciliación de cuentas (tccri7216m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tc/cri/tccri7401m000" role="session">Listar archivos de auditoría (tccri7401m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tc/cri/tccri7501m000" role="session">Grupos CI (tccri7501m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tc/cri/tccri7502m000" role="session">Compañías de grupo CI (tccri7502m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tc/cri/tccri7503m000" role="session">Datos de proceso (tccri7503m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tc/cri/tccri7504m000" role="session">Proceso CI-Datos internos (tccri7504m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tc/cri/tccri7505s000" role="session">Proceso CI-Datos internos (tccri7505s000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tc/cri/tccri7506s000" role="session">Proceso CI-Detalles de datos (tccri7506s000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tc/cri/tccri7520m000" role="session">Registro de errores CI (tccri7520m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tc/cri/tccri7521m000" role="session">Campos CI (tccri7521m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tc/cri/tccri7522m000" role="session">Tablas CI (tccri7522m000)</Link>
         </Entry>
      </Book>
   </Body>
</TOC>